package ro.sdaacademy.fundamentals_coding.day3;

public class BookRepository {
    public static final Book[] allBooks = {
            new Book("After Many a Summer Dies the Swan",           "Aldous Huxley"),
            new Book("Ah, Wilderness!",                             "Eugene O'Neill"),
            new Book("All Passion Spent",                           "Vita Sackville-West"),
            new Book("Behold the Man",                              "Michael Moorcock"),
            new Book("Beneath the Bleeding",                        "Val McDermid"),
            new Book("Beyond the Mexique Bay",                      "Aldous Huxley"),
            new Book("Cabbages and Kings",                          "O. Henry"),
            new Book("Carrion Comfort",                             "Dan Simmons"),
            new Book("Dance Dance Dance",                           "Haruki Murakami"),
            new Book("Death Be Not Proud",                          "John Gunther"),
            new Book("Dying of the Light",                          "George R. R. Martin"),
            new Book("East of Eden",                                "John Steinbeck"),
            new Book("Ego Dominus Tuus",                            "William Butler Yeats"),
            new Book("Endless Night",                               "Agatha Christie"),
            new Book("Fair Stood the Wind for France",              "H. E. Bates"),
            new Book("Fame Is the Spur",                            "Howard Spring"),
            new Book("Gone with the Wind",                          "Margaret Mitchell"),
            new Book("Great Work of Time",                          "John Crowley"),
            new Book("Have His Carcase",                            "Dorothy L. Sayers"),
            new Book("His Dark Materials",                          "Philip Pullman"),
            new Book("If Not Now, When?",                           "Primo Levi"),
            new Book("It's a Battlefield",                          "Graham Greene"),
            new Book("Jacob Have I Loved",                          "Katherine Paterson"),
            new Book("Jesting Pilate",                              "Aldous Huxley"),
            new Book("Lilies of the Field",                         "William Edmund Barrett"),
            new Book("Little Hands Clapping",                       "Dan Rhodes"),
            new Book("Look Homeward, Angel",                        "Thomas Wolfe"),
            new Book("Many Waters",                                 "Madeleine L'Engle"),
            new Book("Moab Is My Washpot",                          "Stephen Fry"),
            new Book("Nectar in a Sieve",                           "Kamala Markandaya"),
            new Book("Number the Stars",                            "Lois Lowry"),
            new Book("Of Mice and Men",                             "John Steinbeck"),
            new Book("Oh! To be in England",                        "H. E. Bates"),
            new Book("Pale Kings and Princes",                      "Robert B. Parker"),
            new Book("Paths of Glory",                              "Humphrey Cobb"),
            new Book("Quo Vadis",                                   "Henryk Sienkiewicz"),
            new Book("Recalled to Life",                            "Reginald Hill"),
            new Book("Ring of Bright Water",                        "Gavin Maxwell"),
            new Book("Specimen Days",                               "Michael Cunningham"),
            new Book("Stranger in a Strange Land",                  "Robert A. Heinlein"),
            new Book("Such, Such Were the Joys",                    "George Orwell"),
            new Book("The Sun Also Rises",                          "Ernest Hemingway"),
            new Book("Taming a Sea Horse",                          "Robert B. Parker"),
            new Book("Tiger! Tiger!",                               "Rudyard Kipling short story"),
            new Book("Unweaving the Rainbow",                       "Richard Dawkins"),
            new Book("Vanity Fair",                                 "William Makepeace Thackeray"),
            new Book("Waiting for the Barbarians",                  "J.M. Coetzee"),
            new Book("When the Green Woods Laugh",                  "H. E. Bates"),
            new Book("Wildfire at Midnight",                        "Mary t")
    };
}
